Bug 88071 - reiserfstune missing
reiserfstune missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: reiserfs-utils (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-05 01:55 EST by Boris Folgmann
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-31 02:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Boris Folgmann 2003-04-05 01:55:17 EST
Description of problem:
/usr/share/man/man8/reiserfstune.8.gz
is included in the rpm, but the command itself is not.

Version-Release number of selected component (if applicable):
reiserfs-utils-3.6.2-2

How reproducible:
always

Steps to Reproduce:
root@ares root]# rpm -ql reiserfs-utils
/sbin/debugreiserfs
/sbin/fsck.reiserfs
/sbin/mkfs.reiserfs
/sbin/mkreiserfs
/sbin/reiserfsck
/sbin/resize_reiserfs
/sbin/unpack
/usr/share/doc/reiserfs-utils-3.6.2
/usr/share/doc/reiserfs-utils-3.6.2/README
/usr/share/man/man8/debugreiserfs.8.gz
/usr/share/man/man8/mkreiserfs.8.gz
/usr/share/man/man8/reiserfsck.8.gz
/usr/share/man/man8/reiserfstune.8.gz
/usr/share/man/man8/resize_reiserfs.8.gz
Comment 1 Florian La Roche 2003-05-31 02:19:24 EDT
Resolved in newer rpm.

Thanks for this report,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.